.dvn-trefpunt { }


.dvn-trefpunt .link-holder {
    line-height:104px;
}

.dvn-trefpunt .text-container {
    padding-top:10px;
}
.dvn-trefpunt .link-container {
    padding-top:10px;
}

.dvn-trefpunt .text-holder {

    background:#89b514;
    color:#ffffff;
    padding:25px 20px 25px 20px;    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right:22px;
}
.dvn-trefpunt .text-holder .title {
    color:#ffffff;
    font-family: Steinem;
    font-size: 20px;
    font-weight: bold;
    padding-right:10px;
}

.dvn-trefpunt .text-holder .text {
    font-size:16px;
}


.dvn-trefpunt .text-holder:after {
    content:"";
    position:absolute;        
    width: 0;
    height: 0;
    right:0;
    top:35%;
    border:20px solid transparent;
    border-left: 20px solid #8ab514;
 }

.dvn-trefpunt a.dvnbtn .link {
    font-size:14px !important;
    line-height:104px;
    text-align:right;
    font-weight:500; 
}

.dvn-trefpunt .link-holder {
    text-align:right;
}



@media (max-width: 1024px) {
  .dvn-trefpunt .text-holder .title {
  line-height: 30px;
  }	  
  .dvn-trefpunt a.dvnbtn .link {
  line-height: 42px; 
  }
}
@media (max-width: 991px)  {

    .dvn-trefpunt .text-holder .title {
        display:block !important;
        line-height:40px !important;
        text-align:center;
        padding-right:0;
    }
    .dvn-trefpunt .text-holder .text {
        display:block !important;
        line-height:40px !important;
        text-align:center;
    }

    .dvn-trefpunt a.dvnbtn span {
        /*line-height:104px !important; */ 
    }

    .dvn-trefpunt .link-holder {
        text-align:center !important;
        line-height:30px !important;
    }

    .dvn-trefpunt .text-holder:after {
        content:"";
        position:absolute;        
        width: 0;
        height: 0;
        right:0;
        top:35%;
        border:20px solid transparent;
        border-left: 20px solid #8ab514;
     }

}


@media (min-width: 768px) {

    .dvn-trefpunt .link-holder {
        text-align:center !important;
        line-height:30px !important;  

    }

}

@media (max-width: 992px) {

    .dvn-trefpunt a.dvnbtn .link {
        line-height:30px !important;
        text-align:right;
    }

    .dvn-trefpunt .text-holder {
        margin-bottom:25px;
    }
    .dvn-trefpunt .text-holder:after {
        content:"";
        position:absolute;        
        bottom:0;
        left:50%;
        top:100%;
        width: 0; 
        height: 0; 
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;  
        border-top: 20px solid #8ab514;
     }
    .dvn-trefpunt .text-holder {
        padding-top: 0; 
        margin-right: 0; 
    }

}